Bug 949867

Summary: php-twig-Twig-1.12.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-twig-TwigAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-22 23:46:09 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Upstream Release Monitoring 2013-04-09 04:04:44 EDT
Latest upstream release: 1.12.3
Current version in Fedora Rawhide: 1.12.2
URL: http://pear.twig-project.org/feed.xml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-04-18 22:20:19 EDT
php-twig-Twig-1.12.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.12.3-1.el6
Comment 2 Fedora Update System 2013-04-18 22:20:31 EDT
php-twig-Twig-1.12.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.12.3-1.fc18
Comment 3 Fedora Update System 2013-04-18 22:20:41 EDT
php-twig-Twig-1.12.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.12.3-1.fc17
Comment 4 Fedora Update System 2013-04-18 22:20:51 EDT
php-twig-Twig-1.12.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-twig-Twig-1.12.3-1.fc19
Comment 5 Fedora Update System 2013-04-19 12:48:35 EDT
Package php-twig-Twig-1.12.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-twig-Twig-1.12.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6077/php-twig-Twig-1.12.3-1.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-04-22 23:46:11 EDT
php-twig-Twig-1.12.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-04-27 19:54:10 EDT
php-twig-Twig-1.12.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-04-27 19:55:20 EDT
php-twig-Twig-1.12.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-05-04 14:45:11 EDT
php-twig-Twig-1.12.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.